Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 05:43:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret nikita lund                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikita lund Bot:  Hi Nikita Lund ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971564828829            09:37 AM, 21st Apr                     nikita lund                    ok           09:37 AM, 21st Apr                   Mohammed                    Hi Nikita, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:38 AM, 21st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:38 AM, 21st Apr                     nikita lund                    9649496088           09:38 AM, 21st Apr                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:40 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           09:40 AM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 AM, 21st Apr                     nikita lund                    I want to return the partial order           09:42 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432498